.i-calendar {
    background-color: white;
}
.i-calendar td {
    text-align: center;
    padding: 1px 2px;
}
.i-calendar-week-number, .i-calendar-week-days, .i-calendar-heading, .i-calendar-time {
    background-color: #659DD2;
    font-weight: bold;
}
select.i-calendar-month {
    background-color: #659DD2;
}
.i-calendar-week-day {
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    cursor: default;
}
.i-calendar-week-day-insensitive,
.i-calendar-week-day-previous-month,
.i-calendar-week-day-next-month {
    color: #999999;
}
.i-calendar-marked-date {
    color: red;
    font-weight: bold;
}
.i-calendar-week-day-insensitive.i-calendar-marked-date,
.i-calendar-week-day-previous-month.i-calendar-marked-date,
.i-calendar-week-day-next-month.i-calendar-marked-date {
    color: #dd0000;
    font-weight: normal;
}
.i-calendar-weekend {
    background: #eeeeee;
}
.i-calendar-week-day-name {
    width: 3em;
}
.i-calendar-weeks-filler {
    width: 2em;
}
.i-calendar-weekend-header {
    color: #000876;
}
.i-calendar-previous-month, .i-calendar-next-month, .i-calendar-month,
.i-calendar-previous-year, .i-calendar-next-year, .i-calendar-year,
.i-calendar-today-button {
    cursor: pointer;
}
.i-calendar-month, .i-calendar-year, .i-calendar-time input {
    text-align: center;
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    border: none;
    background: transparent;
}
.i-calendar-month-selected, .i-calendar-year-selected, .i-calendar-time-selected {
    color: yellow;
}
.i-calendar-week-day-active {
    background: #90B2D2;
    font-weight: bold;
}
.i-calendar-time input {
    width: 2em;
    cursor: pointer;
}
.i-calendar-time td {
    white-space: nowrap;
    vertical-align: middle;
}
.i-calendar-hours-notation {
    margin-left: 4px;
    cursor: pointer;
}
.i-calendar-year {
    width: 4em;
}
.i-calendar-month {
    width: 10em;
}
.i-calendar-heading {
    white-space: nowrap;
}
.i-calendar caption {
    font-size: 0.8em;
}

